This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 65386 - Add support for IEEE 1394
Add support for IEEE 1394
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 20:17 EDT by hjl
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 02:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for IEEE 1394 (6.50 KB, patch)
2002-05-22 20:20 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-22 20:17:18 EDT
I am uploading a patch for IEEE 1394.
Comment 1 hjl 2002-05-22 20:20:55 EDT
Created attachment 58251 [details]
A patch for IEEE 1394
Comment 2 Bill Nottingham 2002-07-22 00:37:37 EDT
Added in 0.99.60-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.